Results 1 to 4 of 4

Thread: Can't get VDPAU nor pulseaudio working in Lucid.

  1. #1
    Join Date
    Jul 2009
    Beans
    17

    Can't get VDPAU working in Lucid.

    Regarding video, xv works fine, however no VDPAU.
    I have seen -> this thread.

    However, my mplayer log from smplayer error message is:
    Code:
    [vdpau] Error when calling vdp_device_create_x11: 1 Error opening/initializing the selected video_out (-vo) device.
    PPA's in use: medibuntu, nvidia-vdpau.
    Nvidia driver: nvidia-current.

    Any ideas, good Sirs? Thanks in advance!
    Last edited by thatsdaniel; May 5th, 2010 at 08:52 AM.

  2. #2
    Join Date
    Oct 2006
    Beans
    62

    Re: Can't get VDPAU nor pulseaudio working in Lucid.

    Same initial problem. I'm not very familiar with the internal workings of repositories, but it looks like the medibuntu version of mplayer superceded the vdpau ppa version. This didn't happen in prior releases (pre-Lucid).

    Adding the libvdpau1 package worked for me, but I haven't fully tested it on many videos. If I have further problems, I'll post.

  3. #3
    Join Date
    Feb 2006
    Beans
    1

    Re: Can't get VDPAU nor pulseaudio working in Lucid.

    adding libvdpau1 works for me too. anyone knows why?

  4. #4
    Join Date
    Jul 2009
    Beans
    17

    Re: Can't get VDPAU nor pulseaudio working in Lucid.

    SOLVED!

    Thanks to this thread: http://ubuntuforums.org/showthread.php?t=1505854

    Code:
    sudo mv /usr/lib/libvdpau_nvidia.so /usr/lib/libvdpau_nvidia.soOLD
    sudo ln -s /usr/lib/nvidia-current/vdpau/libvdpau_nvidia.so /usr/lib/libvdpau_nvidia.so
    Last edited by thatsdaniel; July 18th, 2010 at 08:55 AM.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •